@charset "UTF-8";
/*
*
* Trunk version 1.2.2 – Teil: 6. Fonts
*
*/

/*
*
* Fonts
* ==================================================
*/
/*
*
* Layout panel
* --------------------------------------------------
*/
.layout-panel-wrap {
	position: fixed;
	top: 0;
	right: 0;
	width: 600px;
	height: 100vh;
	overflow: hidden;
	pointer-events: none;
	z-index: 1100;
}

.layout-panel-wrap.active .layout-panel {
	transform: translateX(0);
}

.layout-panel-wrap.active .layout-panel-inner:after {
	box-shadow: -3px 0px 50px -2px rgba(0, 0, 0, 0.09);
}

.layout-panel-wrap .layout-panel-toggle,
.layout-panel-wrap .layout-panel-inner > * {
	pointer-events: auto;
}

.layout-panel {
	width: auto;
	transform: translateX(280px);
	transition: .55s all ease;
}

.layout-panel-content {
	position: relative;
	height: 100vh;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	width: 100%;
	padding-right: 20px;
}

.layout-panel-content .mCSB_outside + .mCSB_scrollTools {
	right: 0;
}

.layout-panel-content .mCSB_scrollTools {
	width: 20px;
	pointer-events: auto;
}

.layout-panel-content .mCSB_scrollTools .mCSB_dragger {
	width: auto;
}

.layout-panel-content .mCSB_draggerContainer {
	padding: 2px;
	background: #d9acfa;
}

.layout-panel-content .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.layout-panel-content .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background-color: #fff;
	border-radius: 10px;
}

.layout-panel-content .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.layout-panel-content .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar {
	background-color: #fff;
}

.layout-panel-inner {
	position: relative;
	height: auto;
	min-height: 101vh;
	max-width: 260px;
	padding: 20px 0 20px;
	background: #fff;
	margin-left: auto;
	text-align: center;
}

.layout-panel-inner:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	box-shadow: -3px 0px 50px -2px transparent;
	z-index: -10;
	transition: .33s all ease;
}

.mobile.rd-navbar-fixed-linked .layout-panel-inner, .tablet.rd-navbar-fixed-linked .layout-panel-inner {
	padding-bottom: 90px;
}

.layout-panel-header {
	padding: 0 12px;
}

.layout-panel-header .button {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80%;
}

.layout-panel-header .button + .button {
	margin-top: 15px;
}

.layout-panel-header * + .layout-panel-element,
.layout-panel-header * + .layout-panel-title {
	margin-top: 22px;
}

@media (min-width: 768px) {
	.layout-panel-header * + .layout-panel-element,
	.layout-panel-header * + .layout-panel-title {
		margin-top: 30px;
	}
}

.layout-panel .isotope-filters {
	padding: 0 5px;
}

.layout-panel .isotope-filters ul {
	position: relative;
	overflow: hidden;
}

.layout-panel .isotope-filters ul::after {
	content: '';
	position: absolute;
	left: -100px;
	bottom: 0;
	right: -100px;
	border-bottom: 1px solid #ededed;
}

.layout-panel .isotope-filters ul li {
	display: inline-block;
	padding-left: 7px;
	padding-right: 7px;
	font: 400 14px/18px "Lato", Helvetica, Arial, sans-serif;
	color: #29293a;
}

@media (min-width: 768px) {
	.layout-panel .isotope-filters ul li {
		padding-left: 10px;
		padding-right: 10px;
	}
}

.layout-panel .isotope-filters ul li a {
	position: relative;
	display: inline-block;
	z-index: 2;
	padding-bottom: 14px;
	text-align: right;
}

.layout-panel .isotope-filters ul li a::after {
	content: '';
	display: inline-block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 3px;
	background: #1432a0;
	transition: .34s;
	transform: translate(0, 8px);
	opacity: 0;
}

.layout-panel .isotope-filters ul li a, .layout-panel .isotope-filters ul li a:active, .layout-panel .isotope-filters ul li a:focus {
	color: inherit;
}

.layout-panel .isotope-filters ul li a.active, .layout-panel .isotope-filters ul li a:hover {
	color: #1432a0;
}

.layout-panel .isotope-filters ul li a.active:after {
	transform: translate(0, 0);
	opacity: 1;
}

.layout-panel .isotope {
	margin-top: 0;
}

.layout-panel * + .isotope {
	margin-top: 20px;
}

.layout-panel * + .isotope-filters {
	margin-top: 25px;
}

.layout-panel-toggle {
	background: none;
	border: 0;
	color: inherit;
	cursor: pointer;
	font: inherit;
	overflow: hidden;
	padding: 0;
	position: relative;
	vertical-align: middle;
	white-space: nowrap;
	outline: none;
	position: fixed;
	top: 20vh;
	right: 280px;
	z-index: 10;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: #fff;
	color: #29293a;
	text-align: center;
	box-shadow: -5px 1px 10px 0 rgba(0, 0, 0, 0.05);
	border-right: 0;
	border-radius: 6px 0 0 6px;
	transition: .55s all ease;
}

.layout-panel-toggle:active {
	cursor: wait;
}

.layout-panel-toggle::before, .layout-panel-toggle::after {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-family: 'Material Design Icons';
	font-size: 16px;
	transition: .33s;
}

.layout-panel-toggle::before {
	content: '\f582';
	opacity: 1;
}

.layout-panel-toggle::after {
	content: '\f24c';
	opacity: 0;
}

.layout-panel-toggle.active::before {
	opacity: 0;
}

.layout-panel-toggle.active::after {
	opacity: 1;
}

.layout-panel-main {
	position: relative;
	z-index: 10;
	padding-left: 5px;
	padding-right: 4px;
}

.layout-panel-main .isotope {
	position: relative;
	margin-bottom: -10px;
	transform: translateY(-10px);
}

.layout-panel-main .isotope-item {
	margin-top: 10px;
	padding: 0 5px;
}

.layout-panel-main .isotope-item:before {
	content: '';
	display: block;
}

.layout-panel-main .isotope {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	position: static !important;
}

.layout-panel-main .isotope-item {
	-webkit-flex-basis: 50%;
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	max-width: 50%;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

* + .layout-panel-main {
	margin-top: 25px;
}

@media (min-width: 768px) {
	.layout-panel-toggle {
		width: 54px;
		height: 54px;
		line-height: 54px;
	}
	.layout-panel-toggle::before, .layout-panel-toggle::after {
		font-size: 22px;
	}
}

@media (min-width: 768px) {
	.layout-panel-wrap {
		width: 730px;
	}
	.layout-panel-wrap.active .layout-panel {
		transform: translateX(0);
	}
	.layout-panel-wrap .layout-panel {
		transform: translateX(350px);
	}
	.layout-panel-wrap .layout-panel-inner {
		max-width: 330px;
	}
	.layout-panel-wrap .layout-panel-toggle {
		right: 350px;
	}
	.ie-10 .layout-panel,
	.ie-11 .layout-panel {
		transform: translateX(350px);
	}
	.ie-10 .layout-panel-toggle,
	.ie-11 .layout-panel-toggle {
		right: 20px;
	}
	.ie-10 .layout-panel-wrap.active,
	.ie-11 .layout-panel-wrap.active {
		right: 20px;
	}
	.ie-10 .layout-panel-wrap.active .layout-panel-toggle,
	.ie-11 .layout-panel-wrap.active .layout-panel-toggle {
		right: 370px;
	}
}

.thumbnail-small {
	position: relative;
	display: block;
	text-align: center;
	padding: 5px 5px 0;
	border-radius: 5px;
	border: 1px solid #ededed;
	transition: 0.3s ease;
	color: #29293a;
	background-color: #fff;
}

.thumbnail-small:hover {
	color: #fff;
	background-color: #ed1c94;
	border-color: #ed1c94;
}

.thumbnail-small-image {
	position: relative;
}

.thumbnail-small-image img {
	width: 100%;
	height: auto;
	border-radius: 4px;
}

.thumbnail-small-hover-image {
	display: none;
	border-radius: 9px;
}

.thumbnail-small-hover-image img {
	width: 100%;
	height: auto;
	border-radius: 9px;
}

.thumbnail-small-caption {
	position: relative;
	padding: 10px 8px;
}

.thumbnail-small-header {
	position: relative;
	z-index: 1;
	font: 300 14px/20px "Lato", Helvetica, Arial, sans-serif;
	color: inherit;
}

@media (min-width: 992px) {
	.desktop .thumbnail-small-hover-image {
		display: block;
		position: absolute;
		left: -10px;
		top: 50%;
		z-index: 11;
		transform: translate(-120%, -60%);
		transition: .33s all ease;
		width: 342px;
		height: 252px;
		background: #fff;
		padding: 7px;
		box-shadow: -3px 0px 50px -2px rgba(0, 0, 0, 0.14);
		opacity: 0;
		pointer-events: none;
	}
	.desktop .thumbnail-small-hover-image img {
		position: relative;
		max-width: 100%;
		max-height: 100%;
	}
	.desktop .thumbnail-small-hover-image:before {
		content: '';
		position: absolute;
		top: 50%;
		z-index: -1000;
		transform: translateY(-50%) rotate(45deg);
		right: -11px;
		width: 24px;
		height: 24px;
		background: #fff;
		box-shadow: -3px 0px 45px -2px rgba(0, 0, 0, 0.13);
	}
	.desktop .thumbnail-small:hover .thumbnail-small-caption:after {
		bottom: 0;
		opacity: 1;
	}
	.desktop .thumbnail-small:hover .thumbnail-small-header {
		color: #fff;
	}
	.desktop .thumbnail-small:hover .thumbnail-small-image:after {
		opacity: 0;
	}
	.desktop .thumbnail-small:hover .thumbnail-small-hover-image {
		z-index: 12;
		opacity: 1;
		transform: translate(-100%, -60%);
	}
}

.layout-panel-controls {
	margin-top: 20px;
}